import React from 'react';
export default function SummarizeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M277.57-619.57h62.86v-62.86h-62.86zm0 171h62.86v-62.86h-62.86zm0 171h62.86v-62.86h-62.86zM114.02-114.02v-732.2H642L846.22-642v527.98zm489.96-663.83v173.87h173.87z" })));
}
